Subject: 1.4 ALPHA warning
To: None <>
From: Ross Harvey <>
List: port-alpha
Date: 04/22/1999 22:51:15
The sysinst program looks like it will need an update before it
is compatible with the new bootblock system, this will cause problems
installing the test release of 1.4 ALPHA.

This also means that the documentation will require a similar update.

Stay tuned...